#container{
	width:990px;
	margin:0px auto;
	background-color: #fff;
}

#header{
	height:225px;
	width:990px;
	margin:0px auto;
	float:left;
	clear:left;
}

#footer{
	height:250px;
	width:990px;
	margin:0px auto;
	float:left;
	clear:left;
/*	background-image:url(https://cdn.nhle.com/images/gallery/nhl_mainBG.jpg);
	background-repeat:no-repeat;
	background-position:bottom left; */
}

#main{
	width:990px;
	float:left;
	margin:0px auto;
	clear:left;
	background-color:#E4E4E4;
}

#mainInterior{
	padding:25px 10px 10px 10px;
	
	float:left;
}


h1{
	float:left;
	margin:0px;
	padding:0px;
	font-size:24px;
	font-weight:bold;
	color:#333333;
	width:485px;
	font-family:arial;
}


h2{
	float:left;
	margin:0px;
	padding:0px;
	font-size:14px;
	font-weight:bold;
	color:#333333;
	font-family:arial;
	text-transform:uppercase;
}
/* this was totally screwing up the login box.....did we need to do this?
form{
	margin:0px;
	padding:0px;
	line-height:1px;
}
*/
#kodak{
	float:left;
	text-align:right;
	width:485px;
	font-size:9px;
	font-family:Arial;	
	color:#636363;
	font-weight:bold;
	text-transform:uppercase;
}

#kodak img{
	margin-left:4px;
}


#advSearchAreaBG{
	position:absolute;
	background-image:url(https://cdn.nhle.com/images/gallery/nhl_advSearchBox.png);
	_background-image:none;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=image src='https://cdn.nhle.com/images/gallery/nhl_advSearchBox.png');
	top:0px;
	left:0px;
	display:none;
	z-index:9000;
	width:355px;
	height:304px;	
}

#advSearchArea{
	position:absolute;
	top:0px;
	left:0px;
	display:none;
	z-index:9001;
	
	width:355px;
	height:304px;	
}

#advSearchArea .container{
	margin:20px;
	background-image:url(https://cdn.nhle.com/images/gallery/nhl_advSearchBox_botcap.jpg);
	background-repeat:no-repeat;
	background-position:bottom left;
	padding-bottom:7px;
	
	overflow:show;
}

#advSearchArea .container .topcap{
	background-image:url(https://cdn.nhle.com/images/gallery/nhl_advSearchBox_topcap.jpg);
	background-repeat:no-repeat;
	width:315px;
	height:7px;
	overflow:hidden;
	
}

#advSearchArea .container .interior{
	border:solid 4px #c4c4c4;
	border-width:0px 4px;
	height:243px;
	background-color:#ffffff;
	padding-top:4px;
}

#advSearchArea .container #advSearchCloser{
	text-align:right;
	width:307px;
	height:17px;
	border-bottom:solid 1px #c4c4c4;
	margin-bottom:10px;
}

#advSearchArea .container #advSearchbuttonCont{
	border-top:solid 1px #c4c4c4;
	width:307px;
	height:30px;
}

#advSearchArea .container #advSearchbuttonCont img{
	margin:8px 0px 0px 10px;
}

#advSearchArea .container #advSearchbuttonCont a{
	background-image:none;
}

#advSearchArea .container a{
	color:#757575;
	padding-right:8px;
	background-image:url(https://cdn.nhle.com/images/gallery/nhl_advSearch_close_arrow.jpg);
	background-position:right center;
	background-repeat:no-repeat;
	text-decoration:none;
	margin-right:12px;
	text-transform:uppercase;
	font-family:verdana;
	font-size:9px;
	font-weight:bold;
	color:#757575;
	line-height:9px;
}

#advSearchArea .container h2{
	font-family:verdana;
	font-weight:bold;
	font-size: 12px;
	color:#333333;
	margin:0px 0px 0px 10px ;
	padding:0px;
	text-transform:uppercase;
	float:none;
	line-height:12px;
}

#advSearchArea .container h3{
	font-family:verdana;
	font-weight:bold;
	font-size: 10px;
	color:#333333;
	margin:0px 0px 10px 0px;
	padding:0px;
	text-transform:uppercase;
	float:none;
	line-height:10px;
}

#advSearchArea .inputField{
	width:283px;
	height:15px;
	color:#585958;
	background-color:#C3C3C3;
	text-transform:uppercase;
	font-family:verdana;
	font-size:9px;
	font-weight:bold;
	padding:2px 0px 0px 4px;
	border-width:0px;
	margin:10px 0px 10px 10px; 
}

#advSearchArea #dynZone{
	padding:0px 10px;
	height:137px;
	z-index:9002;
}

#advSearchArea #dynZone A{
 cursor:pointer;
}

#advSearchArea #dynZone .inputField{
	margin:0px 0px 10px 0px; 
}

#advSearchArea #dynZone #playerSearchFieldNo{
	width:55px;
	position:absolute;
	float:left;
	margin-top:27px;
	left:180px;
}

#advSearchArea #dynZone .zoneHeader{
	height:20px;
	text-align:right;
	padding:0px;
}

#advSearchArea #dynZone .zoneHeader A{
	padding:0px 0px 0px 8px;
	background-image:url(https://cdn.nhle.com/images/gallery/nhl_advSearch_back_arrow.jpg);
	background-position:left center;
	background-repeat:no-repeat;
	float:right;
	line-height:9px;
}


#advSearchArea #dynZone .zoneHeader h3{
	float:left;
	clear:none;
}

#advSearchArea #dynZone #zone1{
	height:137px;
	overflow:hidden;
	display:block;
	z-index:9003;
}

#advSearchArea #dynZone #zone1 ul{
	margin:0px;
	padding:0px;
	list-style:none;
}

#advSearchArea #dynZone #zone1 ul li{
	margin-bottom:16px;
}

#advSearchArea #dynZone #zone2{
	height:45px;
	overflow:hidden;
	display:none;
}

#advSearchArea #dynZone #zone3{
	height:126px;
	overflow:hidden;
	display:none;
}

#advSearchArea #dynZone #zone4{
	height:45px;
	overflow:hidden;
	display:none;
}

#advSearchArea #dynZone #zone5{
	height:72px;
	overflow:hidden;
	display:none;
}

#advSearchArea #dynZone #zone6{
	height:72px;
	overflow:hidden;
	display:none;
}

#topcap{
	float:left;	
	clear:left;
	width:970px;
	height:29px;
	background-image:url(https://cdn.nhle.com/images/gallery/nhl_topcap.jpg);
	background-repeat:no-repeat;
	margin-bottom:6px;
}

#topcap h2{
	float:left;
	font-family:verdana;
	font-size:13px;
	line-height:1em;
	margin:7px 0px 0px 0px;
	position:relative;
	left:6px;
	color:#ffffff;
	text-transform:uppercase;
}

#topcap h2 .date{
	color:#999999;
}


#rowA{
	float:left;
	width:970px;
	/*height:577px;*/
	height:405px;
	overflow:hidden;
}

#rowA .colA{
	float:left;
	width:662px;
	/*height:530px;*/
	height:405px;
	margin-right:8px;
	overflow:hidden;
}

#rowA .colA .flashBox{
	width:652px;
	/*height:418px;*/
	height:394px;
	float:left;
	position:relative;
	left:5px;
}


#rowA .colA .flashBox #FlashDiv{
	width:100%;
	height:100%;
	margin-top:5px;
	float:left;
}


#rowA .colA .flashBox #photoViewer{
	width:100%;
	height:100%;
	float:left;
}

#rowA .colA .photoDetailCont{
	float:left;
	margin-top:5px;
	_margin-top:0px;
	padding-left:5px;	
}

#rowA .colA .photoDetailCont img{
	margin-top:5px;
}

#rowA .colA .photoDetail{
	float:left;
	padding:10px;
	font-family:verdana;
	font-size:10px;
}

#rowA .colA .photoDetail h3{
	font-family:verdana;
	font-size:10px;
	font-weight:bold;
}

#rowA .colA .photoDetail #photoTitle{
	font-weight:bold;
	text-transform:uppercase;
}

#rowA .colB{
	width:300px;
	height:405px;
	overflow:hidden;
	background-color: #ccc;
	float:left;
}

#rowA .colB .container{
	float:left;
	padding:5px 20px 20px 20px;
	width:auto;
}

#rowA .colB .adspace{
	float:left;
	width: 300px;
	height: 250px;
	margin-bottom: 10px;
}

.colB .galleryMod{
	float:left;
	width: 300px;
	margin-bottom: 10px;
	background-color: #fff;
}

#rowA .colB .thumbs3{
	width:260px;
	float:left;
	overflow:hidden;
	margin-top:10px;
}
	
#rowA .colB .thumbs3 .thumbInterior{
	width:652px;
	overflow:hidden;
	float:left;
	background-color: #fff;
}	
	
#rowA .colB .thumbs3 .thumbcontainer{
	width:260px;
	margin:0px 10px 10px 0px;
	float:left;
}
	
#rowA .colB .thumbs3 .thumbcontainer .hr{
	width:100%;
	height:7px;
	background-color:#eaeaea;
	margin:10px 0px;
	float:left;
	overflow:hidden;
}

#rowA .colB .thumbs3 .thumbcontainer table{	
	float:left;
}
	
#rowA .colB .thumbs3 .thumbFrame{
	border:Solid 1px #c1c1c1;
	padding:3px;
	background-color:#ffffff;
}
	
#rowA .colB .thumbs3 .thumbFrame div{
	border:solid 1px #999999;
	padding:0px;
	margin:0px;
	float:left;
}	
	
#rowA .colB .thumbs3 .thumbFrameA{
	border:Solid 1px #c1c1c1;
	border-width:1px 1px 0px 0px;
	margin-top:2px;
	height:100%;
}
	
#rowA .colB .thumbs3 .thumbFrameA img{
	width:2px;
	height:91px;
	background-color:#ffffff;
}
	
#rowA .colB .thumbs3 .thumbFrameB{
	border:Solid 1px #c1c1c1;
	border-width:0px 1px 1px 1px;
	height:2px;
	margin-left:2px;
	line-height:2px;
	overflow:hidden;
}	

#rowA .colB .thumbs3 .thumbFrameB img{
	width:149px;
	height:2px;
	background-color:#ffffff;
}	
	
#rowA .colB .thumbs3 .thumbFrame img{
	width:140px;
	float:left;
}

#rowA .colB .thumbs3 .galleryDetailCont{
	margin-top:10px;
}

#rowA .colB .thumbs3 .galleryDetail{
	margin-bottom:10px;
}

#rowA .colB .thumbs3 .galleryDetail img{
	margin:4px 0px 0px 0px;
	float:left;
}

#rowA .colB .thumbs3 .galleryNo{
	background-image:url(https://cdn.nhle.com/images/gallery/nhl_no2_bg.jpg);
}

#rowA .colB .container p{
	float:left;
	margin:0px 0px 40px 0px;
	padding:0px;
	font-family:verdana;
	font-size:10px;
	color:#333333;
}	

#rowA .colB .container ul{
	float:left;
	margin:10px 0px;
	padding:0px;
	list-style:none;
}

#rowA .colB .container li{
	margin:0px 0px 8px 0px;
	padding:0px 0px 0px 0px;
	font-family:verdana;
	font-size:10px;
	color:#333333;
}	

#rowA .colB .container li A{
	color:#666666;	
}	

#rowA .colB .container li A:hover{
	color:#333333;	
}

#rowA .colB .container p a{
	color:#333333;
	padding-right:8px;
	background-image:url(https://cdn.nhle.com/images/gallery/nhl_rAcB_link_arrow.jpg);
	background-position:right center;
	background-repeat:no-repeat;
	text-decoration:none;
	margin-right:12px;
	text-transform:uppercase;
	font-family:verdana;
	font-size:9px;
	font-weight:bold;
	line-height:9px;
}

#rowTweenAB{
	float:left;
	width:970px;
	margin-bottom:8px;
}

#rowTweenAB .colA{
	float:left;
	width:662px;
	margin-right:8px;
	height:130px;
}	

#rowTweenAB .colA .topcap{
	width:662px;
	height:5px;
	overflow:hidden;
	background-image:url(https://cdn.nhle.com/images/gallery/nhl_rBcA_topcap.jpg);
	background-repeat:no-repeat;
	float:left;
	display:none;
}

#rowTweenAB .colA .photoDetailCont{
	float:left;
	margin-top:0px;
	_margin-top:0px;
	padding-left:5px;	
	height:125px;
	overflow:hidden;
}

#rowTweenAB .colA .photoDetailCont img{
	margin-top:0px;
}

#rowTweenAB .colA .photoDetail{
	float:left;
	padding:10px;
	font-family:verdana;
	font-size:10px;
}

#rowTweenAB .colA .photoDetail h3{
	font-family:verdana;
	font-size:10px;
	font-weight:bold;
}

#rowTweenAB .colA .photoDetail #photoTitle{
	font-weight:bold;
	text-transform:uppercase;
}

#rowTweenAB .colB{
	width:300px;
	height: 135px;
	overflow:hidden;
	background-color:#cccccc;
	background-repeat:no-repeat;
	background-position:bottom left;
	float:left;
}

#rowTweenAB .colB .topcap{
	width:300px;
	height:8px;
	overflow:hidden;
	background-image:url(https://cdn.nhle.com/images/gallery/nhl_rAcB_bg4.jpg);
	background-repeat:no-repeat;
	float:left;
	display:none;
}

#rowTweenAB .colB .container{
	float:left;
	padding: 8px 20px 20px 20px;
	width:auto;
}

#rowTweenAB .colB .thumbs3{
	width:260px;
	float:left;
	overflow:hidden;
	margin-top:0px;
}
	
#rowTweenAB .colB .thumbs3 .thumbInterior{
	width:652px;
	overflow:hidden;
	float:left;
	background-color: #fff;
}	
	
#rowTweenAB .colB .thumbs3 .thumbcontainer{
	width:260px;
	margin:0px 10px 10px 0px;
	float:left;
}
	
#rowTweenAB .colB .thumbs3 .thumbcontainer .hr{
	width:100%;
	height:7px;
	background-color:#eaeaea;
	margin:10px 0px;
	float:left;
	overflow:hidden;
}

#rowTweenAB .colB .thumbs3 .thumbcontainer table{	
	float:left;
}
	
#rowTweenAB .colB .thumbs3 .thumbFrame{
	border:Solid 1px #c1c1c1;
	padding:3px;
	background-color:#ffffff;
}
	
#rowTweenAB .colB .thumbs3 .thumbFrame div{
	border:solid 1px #999999;
	padding:0px;
	margin:0px;
	float:left;
}	

#rowTweenAB .colB .thumbs3 .thumbFrameA{
	border:Solid 1px #c1c1c1;
	border-width:1px 1px 0px 0px;
	margin-top:2px;
	height:100%;
}
	
#rowTweenAB .colB .thumbs3 .thumbFrameA img{
	width:2px;
	height:91px;
	background-color:#ffffff;
}
	
#rowTweenAB .colB .thumbs3 .thumbFrameB{
	border:Solid 1px #c1c1c1;
	border-width:0px 1px 1px 1px;
	height:2px;
	margin-left:2px;
	line-height:2px;
	overflow:hidden;
}	

#rowTweenAB .colB .thumbs3 .thumbFrameB img{
	width:149px;
	height:2px;
	background-color:#ffffff;
}	
	
#rowTweenAB .colB .thumbs3 .thumbFrame img{
	width:140px;
	float:left;
}

#rowTweenAB .colB .thumbs3 .galleryDetailCont{
	margin-top:0px;
}

#rowTweenAB .colB .thumbs3 .galleryDetail{
	margin-bottom:10px;
}

#rowTweenAB .colB .thumbs3 .galleryDetail img{
	margin:4px 0px 0px 0px;
	float:left;
}

#rowTweenAB .colB .thumbs3 .galleryNo{
	background-image:url(https://cdn.nhle.com/images/gallery/nhl_no2_bg.jpg);
}

#rowTweenAB .colB .container p{
	float:left;
	margin:0px 0px 40px 0px;
	padding:0px;
	font-family:verdana;
	font-size:10px;
	color:#333333;
}	

#rowTweenAB .colB .container p a{
	color:#333333;
	padding-right:8px;
	background-image:url(https://cdn.nhle.com/images/gallery/nhl_rAcB_link_arrow.jpg);
	background-position:right center;
	background-repeat:no-repeat;
	text-decoration:none;
	margin-right:12px;
	text-transform:uppercase;
	font-family:verdana;
	font-size:9px;
	font-weight:bold;
	line-height:9px;
}

#rowB{
	float:left;
	width:970px;
}

#rowB .colA{
	float:left;
	width:662px;
	margin-right:8px;
	background-color: #fff;
}

#rowB .colA .topcap{
	width:662px;
	height:5px;
	overflow:hidden;
	float:left;
}

#rowB .colA .topcap2{
	width:662px;
	height:15px;
	overflow:hidden;
	float:left;
	background-color:#E4E4E4;
}

#rowB .colA .container{
	float:left;
	padding:5px 10px 15px 10px;
	width:auto;
}

#rowB .colA #rBcAfirstContainer{
/*	background-image:url(https://cdn.nhle.com/images/gallery/nhl_rBcA_botcap.jpg);
	background-repeat:no-repeat;
	background-position:bottom left; */
	padding:5px 10px 5px 10px;
}

#rowB .colA .container h2{
	white-space:nowrap;
}

#rowB .colA .galleryControls{
	width:642px;
	height:25px;
	background-image:url(https://cdn.nhle.com/images/gallery/nhl_rBcA_gallcontrol_bg.jpg);
	background-repeat:no-repeat;
	float:left;
	margin:8px 0px 20px 0px;
}

#rowB .colB .galleryControls{
	width:280px;
	height:25px;
	background-image:url(https://cdn.nhle.com/images/gallery/nhl_rBcB_gallcontrol_bg.jpg);
	background-repeat:no-repeat;
	float:left;
	margin:8px 0px 20px 0px;
}

#rowB .filter{
	font-family:verdana;
	font-size:9px;
	text-transform:uppercase;
	color:#333333;
	float:left;
}

#rowB .colA .filter{
	width:530px;
}

#rowB .colB .filter{
	width:auto;
}

#rowB .filter .container{
	padding:8px 0px 0px 8px;
	color:#333333;
	text-transform:uppercase;
	font-weight:bold;
	line-height:9px;
}

#rowB .filter .container .activeLink{
	color:#333333;
	text-decoration:none;
	padding-right:7px;
	background-image:url(https://cdn.nhle.com/images/gallery/nhl_activelink_arrow.jpg);
	background-position: right center;
	background-repeat:no-repeat;
}

#rowB .filter .container .inactiveLink{
	color:#cacaca;
	text-decoration:none;
	padding-right:7px;
	background-image:url(https://cdn.nhle.com/images/gallery/nhl_inactivelink_arrow.jpg);
	background-position: right center;
	background-repeat:no-repeat;
}

#rowB #galleryControls2 .filter .container .inactiveLink:hover{
	color:#333333;
	text-decoration:none;
	padding-right:7px;
	background-image:url(https://cdn.nhle.com/images/gallery/nhl_activelink_arrow.jpg);
	background-position: right center;
	background-repeat:no-repeat;
}

#rowB .colA #thumbs{
	width:642px;
	float:left;
	overflow:hidden;
	height:175px;
}
	
#rowB .colA #thumbs .thumbInterior{
	height:160px;
	float:left;
	white-space:nowrap;
	width:3000px;
	background-color: #fff;
}	
	
#rowB .colA #thumbs .thumbcontainer{
	width:153px;
	margin:0px 10px 0px 0px;
	float:left;
}
	
#rowB .colA #thumbs .thumbcontainer .hr{
	width:100%;
	height:7px;
	background-color:#eaeaea;
	margin:10px 0px;
	float:left;
	overflow:hidden;
}

#rowB .colA #thumbs .thumbcontainer table{	
	float:left;
}
	
#rowB .colA #thumbs .highlight  .thumbFrame{
	background-color:#464646;
	padding:3px;
}
	
#rowB .colA #thumbs .thumbFrame div{
	border:solid 1px #c1c1c1;
	padding:0px;
	margin:0px;
	float:left;
}	
	
#rowB .colA #thumbs .highlight .thumbFrameA{
	background-image:url(https://cdn.nhle.com/images/gallery/nhl_gallery_thumbFrameA.jpg);
	background-repeat:no-repeat;
	background-position:bottom left;	
	width:6px;
	overflow:hidden;	
	text-align:left;
}
	
#rowB .colA #thumbs .highlight .thumbFrameA div{
	width:6px;
	height:8px;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	background-image:url(https://cdn.nhle.com/images/gallery/nhl_gallery_thumbFrameA_top.jpg);
	background-repeat:no-repeat;
	overflow:hidden;	
	background-color:transparent;
}
	
#rowB .colA #thumbs .highlight .thumbFrameB{
	background-image:url(https://cdn.nhle.com/images/gallery/nhl_gallery_thumbFrameB.jpg);
	background-repeat:no-repeat;
	background-position:top right;	
	height:6px;
	line-height:6px;
	overflow:hidden;
}	

#rowB .colA #thumbs .highlight .thumbFrameB div{
	width:9px;
	height:6px;
	margin:0px;
	padding:0px;
	background-image:url(https://cdn.nhle.com/images/gallery/nhl_gallery_thumbFrameB_lft.jpg);
	background-repeat:no-repeat;
	overflow:hidden;
}	

#rowB .colA #thumbs .nonhighlight .thumbFrame{
		background-color:#ffffff;
		padding:3px;
	}

#rowB .colA #thumbs .nonhighlight .thumbFrameA{
	background-image:none;	
}
	
#rowB .colA #thumbs .nonhighlight .thumbFrameA div{
	width:6px;
	height:8px;
	margin:0px;
	padding:0px;
	background-image:none;
}
	
#rowB .colA #thumbs .nonhighlight .thumbFrameB{
	background-image:none;
	height:6px;
	line-height:6px;
	overflow:hidden;
}	

#rowB .colA #thumbs .nonhighlight .thumbFrameB div{
	width:9px;
	height:6px;
	margin:0px;
	padding:0px;
	background-image:none;
	overflow:hidden;
}
	
#rowB .colA #thumbs .thumbFrame img{
	float:left;
}

#rowB .colA #thumbs2{
	width:642px;
	float:left;
	overflow:hidden;
}
	
#rowB .colA #thumbs2 .thumbInterior{
	width:652px;
	overflow:hidden;
	float:left;
	background-color: #fff;
}	
	
#rowB .colA #thumbs2 .thumbcontainer{
	width:153px;
	margin:0px 10px 40px 0px;
	float:left;
}
	
#rowB .colA #thumbs2 .thumbcontainer .hr{
	width:100%;
	height:7px;
	background-color:#eaeaea;
	margin:10px 0px;
	float:left;
	overflow:hidden;
}


#rowB .colA #thumbs2 .thumbcontainer table{	
	float:left;
}
	
#rowB .colA #thumbs2 .thumbFrame{
	border:Solid 1px #c1c1c1;
	padding:3px;
}
	
#rowB .colA #thumbs2 .thumbFrame div{
	border:solid 1px #c1c1c1;
	padding:0px;
	margin:0px;
	float:left;
}	
	
#rowB .colA #thumbs2 .thumbFrameA{
	border:Solid 1px #c1c1c1;
	border-width:1px 1px 0px 0px;
	margin-top:2px;
	height:100%;
}
	
#rowB .colA #thumbs2 .thumbFrameA img{
	width:2px;
	height:91px;
}
	
#rowB .colA #thumbs2 .thumbFrameB{
	border:Solid 1px #c1c1c1;
	border-width:0px 1px 1px 1px;
	height:2px;
	margin-left:2px;
	line-height:2px;
}	

#rowB .colA #thumbs2 .thumbFrameB img{
	width:149px;
	height:2px;
}	
	
#rowB .colA #thumbs2 .thumbFrame img{
	width:140px;
	float:left;
}
.galleryDetailCont{
	width:100%;
	float:left;
}

.galleryNo{
	width:21px;
	height:16px;
	background-image:url(https://cdn.nhle.com/images/gallery/nhl_no_bg.jpg);
	background-repeat:no-repeat;
	font-family:arial;
	font-size:10px;
	color:#ffffff;
	line-height:10px;
	text-align:center;
	padding-top:5px;
	float:left;
	margin-right:4px;
}

.galleryDetail{
	float:left;
	font-family:verdana;
	font-weight:bold;
	margin:0px;
	padding:0px;
	text-transform:uppercase;
	font-size:9px;
	color:#aeaeae;
}

.galleryDetail img{
	margin-top:4px;
}

h3{
	font-family:verdana;
	font-weight:bold;
	margin:0px;
	padding:0px;
	text-transform:uppercase;
	font-size:10px;
	color:#333333;
}                          
	
#rowB .colA #sliderContainer{
	width:642px;
	height:20px;
	float:left;
	background-image:url(https://cdn.nhle.com/images/gallery/nhl_gall_slider2_bg.jpg);
	background-repeat:no-repeat;
	background-position:0px 3px;
	padding-top:6px;
}
	
#rowB .colA div.slider {
	width: 636px;
	height: 14px;
	margin-left:3px;
}
#rowB .colA div.slider div.knob {
	width: 90px;
	height: 14px;
	background-image:url(https://cdn.nhle.com/images/gallery/nhl_gall_knob2_bg.jpg);
	background-repeat:no-repeat;
}

#rowB .colA #galleryControls2 #sliderContainer2{
	width:104px;
	height:17px;
	float:left;
	background-image:url(https://cdn.nhle.com/images/gallery/nhl_gall_slider_bg.jpg);
	background-repeat:no-repeat;
	background-position:0px 3px;
	margin-top:4px;
	padding-top:0px;
}
	
#rowB .colA #galleryControls2 div.slider {
	width: 80px;
	height: 16px;
	margin-left:9px;
}
#rowB .colA #galleryControls2 div.slider div.knob {
	width: 8px;
	height: 17px;
	background-image:url(https://cdn.nhle.com/images/gallery/nhl_gall_knob_bg.jpg);
	background-repeat:no-repeat;
}

#rowB .colB{
	width:300px;
	float:left;
/*	background-image:url(https://cdn.nhle.com/images/gallery/nhl_rBcB_botcap.jpg);
	background-repeat:no-repeat;
	background-position:bottom left;
	background-color:#ffffff; */
}

#rowB .colB .topcap{
	width:300px;
	height:5px;
	overflow:hidden;
	background-image:url(https://cdn.nhle.com/images/gallery/nhl_rBcB_topcap.jpg);
	background-repeat:no-repeat;
}

#rowB .colB .container{
	float:left;
	padding:5px 10px 10px 10px;
	width:auto;
}

#rowB .colB #thumbs2{
	width:280px;
	float:left;
	overflow:hidden;
}
	
#rowB .colB #thumbs2 .thumbInterior{
	width:290px;
	overflow:hidden;
	float:left;
	background-color: #fff;
}	
	
#rowB .colB #thumbs2 .thumbcontainer{
	width:280px;
	margin-bottom:10px;
	float:left;
}
	
#rowB .colB #thumbs2 .thumbcontainer table{
	float:left;
}	
	
#rowB .colB #thumbs2 .thumbcontainer td{	
	width:139px;
	text-align:center;
}

.date {
	float: right;
	padding-right: 20px;
}